<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                        <div class="title">Data Barang</div>
                        </div>
                        <div class="pull-right card-action">
                          <%= button_to "Input Barang", new_product_path, class: 'btn btn-info', method: 'get' %>
                        </div>
                    </div>
                    <div class="card-body">
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th bgcolor="#9adbf9">Nama</th>
                                    <th bgcolor="#9adbf9">Type</th>
                                    <th bgcolor="#9adbf9">Ukuran</th>
                                    <th bgcolor="#9adbf9">Distributor</th>
                                    <th bgcolor="#9adbf9">Tanggal Produksi</th>
                                    <th bgcolor="#9adbf9">Harga Produksi</th>
                                    <th bgcolor="#9adbf9">Harga Jual</th>
                                    <th bgcolor="#9adbf9">Stok Barang</th>
                                    <th colspan="3">Options</th>
                                </tr>
                            </thead>
                            <tbody>
                                <% @products.each do |product| %>
                                <tr>
                                  <td><%= product.name %></td>
                                  <td><%= product.type_product %></td>
                                  <td><%= product.size %></td>
                                  <td><%= product.distributor.name %></td>
                                  <td><%= product.created_product.strftime('%Y-%m-%d') %></td>
                                  <td><%= product.gross_amount %></td>
                                  <td><%= product.sell_amount %></td>
                                  <td><%= product.available_product %></td>
                                  <td><%= link_to 'Edit', edit_product_path(product) %></td>
                                  <td><%= link_to 'Destroy', product, method: :delete, data: { confirm: 'Are you sure?' } %></td>
                                </tr>
                              <% end %>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>